Subject: TDB Glossary

From: "Christian S. Jensen" <[email-masked]>
Date: Mon, 10 May 1993 21:55:50 +0200

**************************************************************
  **     Glossary of Temporal Database Names and Concepts     **
  **************************************************************

Dear colleague,

The workshop version of the glossary of temporal database names and
concepts is now available by anonymous ftp from cs.arizona.edu, where
it may be found in the tsql directory along with other documents
relevant to the TSQL design effort.

In response to on-going discussions, an addendum to the glossary
document is being prepared. It includes resolved versions of the
entries that were incomplete or unresolved at the time of the
deadline.

Best regards,

Christian S. Jensen (editor)
Aalborg University
[email-masked]